import Vue from "vue"
import Vuex from "vuex"
 
Vue.use(Vuex);
 
export default new Vuex.Store({
    state:{
        // saveLogoStatus:false,
    },
    mutations:{
        // 保存当前菜单栏的路径
        // saveLogoStatus(state,pathName){
        //     console.log(pathName);
        //     state.saveLogoStatus = pathName;
        // },
    }
})